Enchant Generic spell checking library

Public Member Functions | List of all members
enchant::Exception Class Reference
Inheritance diagram for enchant::Exception:
[legend]
Collaboration diagram for enchant::Exception:
[legend]

## Public Member Functions
| Exception (const char *ex)
virtual const char * | what () const noexcept

The documentation for this class was generated from the following file:

- src/enchant++.h